/* common form */
::placeholder,
::-webkit-input-placeholder,
::-ms-input-placeholder {font-weight: 400; color: #333;}

label {margin-right: 1rem; vertical-align: middle;}
label input {margin-right: 0.5rem; vertical-align: middle;}
input.w100 {width: 100%;}
input.w80 {width: 80%;}
input.w60 {width: 60%;}
input.w50 {width: 50%;}
input.w40 {width: 40%;}
input.w30 {width: 30%;}
input.w20 {width: 20%;}
input.mx-w5 {width: 100%; max-width: 10rem;}
input.mx-w10 {width: 100%; max-width: 20rem;}
input.mx-w20 {width: 100%; max-width: 40rem;}
input.mx-w30 {width: 100%; max-width: 60rem;}
input.mx-w40 {width: 100%; max-width: 80rem;}
.mx-w100 {max-width:100%!important;}


.mgt5 { margin-top:5px !important; }
.mgt10 { margin-top:10px !important; }
.mgt15 { margin-top:15px !important; }
.mgt20 { margin-top:20px !important; }
.mgt30 { margin-top:30px !important; }
.mgt40 { margin-top:40px !important; }


input[type="text"]:hover, input[type="text"]:focus,
input[type="number"]:hover, input[type="number"]:focus,
input[type="password"]:hover, input[type="password"]:focus,
.krds-input:hover, .krds-input:focus,
.krds-form-select:hover, .krds-form-select:focus {border:0.1rem solid #01a189!important;}
.date-input {display:flex; align-items:center; gap:0.5rem;}
.box_btn {margin:0.5rem 0;}

/* 들여쓰기 */
.indent {margin-left: 2.4rem;}

/* 타이틀(공통) */
h3[class^='tit'] {margin-top: 6rem; font-weight: 700;}
[class^="box_st"] [class^='tit']:nth-of-type(1) {margin-top: 0;}
h3[class^='tit'][class*='1'] + h4[class^='tit'][class*='2'] {margin-top: 1.5rem;}
.tab_st3 + h3[class^="tit"],
h3[class^="tit"]:first-of-type {margin-top: 0;}
div + h3[class^='tit'], p + h3[class^='tit'] {margin-top: 5rem !important;}
h4[class^='tit'] {margin-top: 5rem; font-weight: 700;}
h4[class^='tit']:nth-of-type(1) {margin-top: 0;}
h4[class^='tit'][class*='2'] + h5[class^='tit'][class*='3'] {margin-top: 1rem;}
*:not(h3) + h4[class^='tit'] {margin-top: 3rem !important;}
h5[class^='tit'] {margin-top: 4rem; font-weight: 700;}
h5[class^='tit']:nth-of-type(1) {margin-top: 0;}
h5[class^='tit'][class*='3'] + h6[class^='tit'][class*='4'] {margin-top: 1rem;}
*:not(h4) + h5[class^='tit'] {margin-top: 2rem !important;}
.box_st2 h4[class^='tit']:first-of-type {margin-top: 0 !important;}
.box_st2 h5[class^='tit']:first-of-type {margin-top: 0 !important;}
h3[class^="tit"] + p {margin-top:1rem;}


/* 기본 basic p */
#subContent .txt-section {margin:3rem 0; position:relative; padding-bottom:3rem;}
#subContent .txt-section > p {margin-top:2.5rem;}
#subContent .txt-section:after {content:''; position:absolute; width:100%; bottom:0; height:0.1rem; background:#eaeaea;}
#subContent .txt-section:last-child:after {display:none;}
#subContent .txt-section .list_st1 > li {margin:2.5rem 0;}
#subContent .txt-section [class^='list_st'] strong {display:block;}
#subContent .txt-section .msg-box {display:flex; gap:0.75rem; align-items:center; margin:2rem 0 1rem;}
#subContent .txt-section .msg-box > .tit {flex-shrink:0; padding:0.5rem 0.75rem; border-radius:0.4rem; background:#39506c; color:#fff; font-size:1.5rem; font-weight:700;}
#subContent .txt-section .msg-box > .txt {flex:1;}
#subContent .txt-section .box {margin-bottom:10rem;}
#subContent .txt-section .box:last-child {margin-bottom:0;}

.bold {font-weight:700;}

/* 타이틀(텍스트 타입) */
.tit1 {position: relative; font-size: 3.8rem; color: #1d1d1d;}
.tit2 {position: relative; font-size: 3.2rem; color: #333333;}
.tit3 {position: relative; font-size: 2.4rem; color: #333333;}
.tit4 {position: relative; font-size: 1.9rem; color: #333333;}
.tit5 {position: relative; font-size: 1.7rem; color: #333333;}
.tit6 {position: relative; font-size: 1.5rem; color: #333333;}

/* [class^="tit"]:not([class^="title_"]) {margin-bottom: 0.7rem;} */

/* 블릿 */
.bu_st1,
.bu_st2,
.bu_st3,
.bu_st4,
.list_st1 > li,
.list_st2 > li,
.list_st3 > li,
.list_st4 > li {position: relative; margin-top: 0.5rem; padding-left: 15px; color: #333;}
.list_st3 {background:#F8F8F8; border-radius:0.6rem; padding:1.6rem 2.4rem;}
.bu_st1:before,
.list_st1 > li:before {position: absolute; top: 0.9rem; left: 0; width: 6px; height: 6px; border-radius: 50%; background:#00806D; content: '';}
.bu_st2:before,
.list_st2 > li:before {position: absolute; top: 1rem; left: 0; width: 4px; height: 4px; background: #B1B8BE; content: '';}
.bu_st3:before,
.list_st3 > li:before {position: absolute; top: 0.8rem; left: 0; width: 4px; height:4px; background: #6D7882; border-radius: 50%; content: '';}
.bu_st4:before,
.list_st4 > li:before {position: absolute; top: 1.1rem; left: 0; width: 4px; height:1px; background: #9ba2ab; content: '';}

/* P : 블릿 타입 */
.bu_st1 {color: #444;}
.bu_st2 {margin-left: 0.5rem; color: #444;}
.bu_st3 {margin-left: 1rem; font-size: 1.5rem; color: #555;}
.bu_st4 {margin-left: 1.5rem; font-size: 1.4rem; color: #555;}

/* 리스트 : 블릿 타입 */
.list_st3 > li {font-size: 1.5rem; color: #444;}
.list_st4 > li {font-size: 1.5rem; color: #555;}

li.bu_none:before {display: none !important;}

/* 리스트 : 텍스트 타입 */
.list_stT1 > li {margin-top: 0.5rem; font-size: 1.6rem; color: #333;}
.list_stT1 ol li,
.list_stT1 ul li {padding-left: 10px;}
.list_stT1 li ul[class^="list_st"] {margin-left: 10px;}

/* 리스트 : 순차적 리스트 타입 */
.list_ol1 > li {position: relative; margin-top: 1rem; padding-left: 3rem; line-height: 2.4rem; color: #333;}
.list_ol1 > li > span.num {position: absolute; top: 0.1rem; left: 0; width: 2.2rem; height: 2.2rem; display:flex; align-items:center; justify-content:center; font-size: 1.4rem; font-weight: 400; color: #00806D; letter-spacing: -1px; background: #fff; border:1px solid #00806D; border-radius: 50%;} 
.list_ol2 > li {position: relative; margin-top: 1rem; padding-left: 2.8rem; line-height: 2.4rem; color: #444;}
.list_ol2 > li > span.num {position: absolute; top: 0; left: 0; width: 2.2rem; height: 2.2rem; line-height: 2.2rem; text-align: center; font-size: 1.2rem; font-weight:700; color: #58616A; letter-spacing: -1px; background: #E6E8EA; border-radius: 50%;} 
.list_ol3 {background:#F8F8F8; border-radius:0.6rem; padding:1.6rem 2.4rem;}
.list_ol3 > li {position: relative; margin-top: 1rem; padding-left: 1.8rem; line-height: 2.4rem; color: #444;}
.list_ol3 > li > span.num {position:absolute; top:0; left:0;}

/* 리스트 : 가로 나열 */
ul[class*='li_w'],
ol[class*='li_w'] {overflow: hidden;}
.li_w50 > li {float: left; width: 50%;}
.li_w30 > li {float: left; width: 33%;}
.li_w25 > li {float: left; width: 25%;}
.li_w20 > li {float: left; width: 20%;}

/* 텍스트 요소 : 폰트컬러 타입 */
.pc_gray {color: #333 !important;}
.pc_black {color: #000 !important;}
.pc_blue {color: #0471E8 !important;}
.pc_sky {color: #259bff !important;}
.pc_red {color: #DE3232 !important;}
.pc_navy {color: #5C6BC0 !important;}
.pc_org {color: #ff620d !important;}
.pc_green {color: #01a189 !important;}
.pc_yellow {color: #F9A825 !important;}
.pc_purple {color: #5C6BC0!important}

/* 텍스트 요소 : 텍스트 배경색 */
.bg_red,
.bg_gray,
.bg_blue,
.bg_sky,
.bg_org,
.bg_black,
.bg_green,
.bg_yellow {display: inline-block; padding: 1px 0.5rem !important; color: #fff !important;}
.bg_gray {background: #333 !important;}
.bg_black {background: #000 !important;}
.bg_blue {background: #0471E8 !important;}
.bg_sky {background: #259bff !important;}
.bg_red {background: #DE3232 !important;}
.bg_navy {background: #5C6BC0 !important;}
.bg_org {background: #ff620d !important;}
.bg_green {background: #01a189 !important;}
.bg_yellow {background: #F9A825 !important;}

/* 텍스트 요소 : 강조 타입 */
.Tline_b {text-decoration: underline !important;}
.f_weightB {font-weight: bold;}
.font_Fr {font-weight: 400 !important;}
.font_Fm {font-weight: 600 !important;}
.font_Fb {font-weight: 700 !important;}

/* 텍스트 요소 : 폰트 크기 */
.fs12 {font-size: 1.2rem !important;}
.fs13 {font-size: 1.3rem !important;}
.fs14 {font-size: 1.4rem !important;}
.fs16 {font-size: 1.6rem !important;}
.fs18 {font-size: 1.8rem !important;}
.fs20 {font-size: 2rem !important;}
.fs22 {font-size: 2.2rem !important;}
.fs24 {font-size: 2.4rem !important;}
.fs26 {font-size: 2.6rem !important;}

/* 텍스트 요소 : 링크 타입 */
a.bu_link,
a.bu_linkL,
a.bu_mail,
a.bu_mailL,
a.bu_dow,
a.bu_downL,
a.bu_tel,
a.bu_telL,
a.bu_down {position: relative; display: inline-block; word-break: break-all; text-decoration: underline;} 
.txt_p > [class^="bu_"],
[class^="list_st"] > li > [class^="bu_"] {margin: 0 0.5rem;}
a.bu_link:before,
a.bu_linkL:before,
a.bu_mail:before,
a.bu_mailL:before,
a.bu_down:before,
a.bu_downL:before,
a.bu_tel:before,
a.bu_telL:before {display: inline-block; padding-right: 0.3rem; font-family: 'xeicon'; font-size: 1.5rem; color: #1b55a2;}
a.bu_link {color: #1b55a2;}
a.bu_link:after {background: #1b55a2;}
a.bu_link:before {content: "\e980";}
a.bu_mail {color: #1b55a2;}
a.bu_mail:after {background: #1b55a2;}
a.bu_mail:before {content: "\ea07";}
a.bu_down {color: #1b55a2;}
a.bu_down:after {background: #1b55a2;}
a.bu_down:before {content: "\eb7c";}
a.bu_tel {color: #1b55a2;}
a.bu_tel:after {background: #1b55a2;}
a.bu_tel:before {content: "\e9d3";}

/* 텍스트 요소 : 주의&경고&말풍선 타입 */
div + .bu_atte, 
div + .bu_wnrn, 
div + .bu_ment, 
table + .bu_atte, 
table + .bu_wnrn, 
table + .bu_ment, 
ul + .bu_atte, 
ul + .bu_wnrn, 
ul + .bu_ment {margin-top: 2rem;}
.bu_atte {position: relative; margin-top: 0.5rem; padding-left: 2.2rem; color: #333;}
.bu_atte:before {position: absolute; top: 50%; transform: translate(0, -50%); left: 0.12rem; font-size:2.4rem; display: block; content: "※";}
.bu_info {position: relative; margin-top: 0.5rem; padding-left: 2.5rem; background: url('/00_common/images/con_com/bu_wnrn.png') no-repeat left top 0.3rem;} 
.bu_ment {position: relative; margin-top: 0.5rem; padding-left: 2.5rem;}
.bu_ment:before {position: absolute; top: 0; left: 0; display: block; font-family: 'xeicon'; color: #2c51aa; content: "\ea1c";}
.bu_wnrn {position: relative; margin-top: 0.5rem; padding-left: 2.3rem; color:#BD1E1E!important;}
.bu_wnrn::before {content:'\e9a7'; position: absolute; top: -0.1rem; left: 0; font-family: 'xeicon'; color:#BD1E1E; font-size: 1.8rem;}
.bu_info2 {position: relative; margin-top: 0.5rem; padding-left: 2.3rem; color:#BD1E1E!important; font-weight: 500;}
.bu_info2::before {content:'\e9aa'; position: absolute; top: -0.2rem; left: 0; font-family: 'xeicon'; color:#BD1E1E; font-size: 2rem;}
.bu_msg {font-size:1.5rem; font-weight:700!important; color:#5C6BC0!important; gap:0.75rem;}
.bu_msg .ico-msg {background-color:#5c6bc0; width:1.7rem; height:1.7rem; margin-top:0.2rem;}

.tbl_unit {font-size:1.5rem;}
.tbl_unit:before {top:-0.4rem!important;}

/* 테이블 : 테이블 기본 타입 */
div[class*='tbl_st'] {position: relative; width: 100%; background: #fff; margin:1rem 0;}
div[class*='tbl_st'] > table {position: relative; margin-left: -1px; width: 100%; border-top: 2px solid #00a089; -webkit-overflow-scrolling: touch; word-break: keep-all; /* word-break: break-all; 강제 줄바꿈 */ }
div[class*='tbl_st'] > table th {font-size:1.7rem; padding: 1rem 0.6rem; text-align:center; line-height: 1.4; vertical-align: middle; font-weight: 600; color: #333; background: #F4FDFC; border-bottom: 1px solid #C8e2fe; border-left: 1px solid #C8e2fe;}
div[class*='tbl_st'] > table th.atte::before {content:'*'; display:inline-block;}
div[class*='tbl_st'] > table th.tbl_L_l {border-color:#C8e2fe!important;}
div[class*='tbl_st'] > table td {padding: 1rem 1rem; line-height: 1.5; vertical-align: middle; color: #333; border-bottom: 1px solid #dad8d9; border-left: 1px solid #dad8d9;}
div[class*='tbl_st'] > table td .krds-form-check input[type=checkbox] ~ label:after,
div[class*='tbl_st'] > table td .krds-form-check input[type=radio] ~ label:after {top: 50%; transform:translateY(-50%);}
div[class*='tbl_st'] > table td .subject-flex {display:grid; grid-template-columns: repeat(6, 1fr);}
div[class*='tbl_st'] > table td .subject-flex .krds-form-check input[type=checkbox] ~ label {align-items:flex-start!important;}
div[class*='tbl_st'] > table td .subject-flex .krds-form-check input[type=checkbox] ~ label:before {margin-top: var(--krds-form-check--button-margin-top);}
div[class*='tbl_st'] > table td .subject-flex .krds-form-check input[type=checkbox] ~ label:after {top: calc((var(--krds-form-check--button-size-medium) - var(--krds-form-check--checkbox-check-size-medium)) / 2 + var(--krds-form-check--button-margin-top));transform:none;}
div[class*='tbl_st'] > table td .form-list {display:flex; flex-wrap:wrap; justify-content:space-between; align-items:center;}
div[class*='tbl_st'] > table td .form-list > p {font-weight:700; width:100%;}
div[class*='tbl_st'] > table td .form-list > select.krds-form-select {flex:1 1 40%; max-width:fit-content; padding:0 0.5rem 0 0.75rem!important; width:auto;}
.tbl_st.time-select .form-list .krds-form-select {background:none!important; text-align-last:center; padding:0 0.5rem!important; letter-spacing:-0.05rem;}

div.tbl_st > table tr:first-child th:first-child,
div.tbl_st > table tr:first-child td:first-child,
div.tbl_st_row > table tr:first-child th:first-child,
div.tbl_st_row > table tr:first-child td:first-child {border-left: none;}
div.tbl_st > table tbody tr th:first-child,
div.tbl_st > table tbody tr td:first-child,
div.tbl_st_row > table tbody tr th:first-child {border-left: none;}
div[class*='tbl_st'] > table tbody tr:last-child th,
div[class*='tbl_st'] > table tbody tr:last-child td {border-bottom: 1px solid #bcbabb;}
div[class*='tbl_st'] > table thead th {padding: 2rem 1rem; background: #f7f7f7; border-bottom: 1px solid #b9bec7;}
div[class*='tbl_st'] > table tbody th {color: #222; background: #f9f9f9; font-weight:500;}
div[class*='tbl_st'] > table tfoot th {color: #222; background: #f9f9f9;}
div[class*='tbl_st'] .list_st2 > li {font-size: 1.6rem;}
div[class*='tbl_st'] > table td input {letter-spacing:-0.075rem; border: 0.1rem solid #d7d7d7; height: 4rem; border-radius:0.4rem; padding: 0rem 0.5rem;}
div[class*='tbl_st'] .write_txt {padding:1.5rem;}
div[class*='tbl_st'] .form-group {display:flex; flex-direction:column; gap:0.5rem;}
.flex-column {flex-direction:column!important; justify-content:flex-start; align-items:flex-start!important;}
.time-select p.tit {font-weight:700; font-size:1.7rem; padding-left:1rem; position:relative; margin-bottom:0.5rem;}
.time-select p.tit:before {content:''; position:absolute; left:0; top:50%; transform:translate(0, -50%); width:0.4rem; height:0.4rem; background:#00a089;}
.form-section {display:flex; align-items:center; gap:0.5rem;}
.form-section .form-list {width:auto; justify-content: flex-start!important; gap:0.5rem;}

/* 리스트형 게시판 */
div[class*='tbl_st2'] > table thead th {border-left:0px;}
div[class*='tbl_st2'] > table tbody th,
div[class*='tbl_st2'] > table tbody td {border-left:0px;}
div[class*='tbl_st2'] > table.data tbody td {padding:1.75rem 1.5rem!important; color:#1d1d1d!important;}
div[class*='tbl_st2'] > table tbody td > a {color:#000 !important; font-weight:500;}
div[class*='tbl_st2'] > table tr.notice td {background:#f9f9f9!important;}

/* 테이블 텍스트 */
div[class*='tbl_st'] > table td .form-group.date {flex-direction:row; align-items:center;}
div[class*='tbl_st'] > table td .form-group.date .krds-input {border-color:#d7d7d7; height:3.6rem; font-size:1.7rem; padding:0rem 0.5rem; text-align:center; border-radius:0.4rem;}
div[class*='tbl_st'] > table td span.tag {display: inline-block;padding:0.2rem 0.5rem;margin:0.2rem 0.2rem 0.2rem 0;border-radius:0.4rem;font-weight:500;color:#00a089;background:#f4f5f6}

/* 테이블 체크박스 */
div[class*='tbl_st'] > table td .krds-check-area {flex-wrap: wrap; gap: 0.25rem 0.5rem;}
div[class*='tbl_st'] > table td .krds-check-area label {height:4rem; border-color:#d7d7d7;}
div[class*='tbl_st'] > table td.al .krds-check-area {justify-content: flex-start;}
div[class*='tbl_st'] > table td .krds-form-check input[type=checkbox] ~ label,
div[class*='tbl_st'] > table td .krds-form-check input[type=radio] ~ label {align-items:center;}
div[class*='tbl_st'] > table td .krds-form-check input[type=checkbox] ~ label:before,
div[class*='tbl_st'] > table td .krds-form-check input[type=radio] ~ label:before {margin-top:0;}
div[class*='tbl_st'] .form-detail-select {display:none;}
div[class*='tbl_st'] .form-detail-select .krds-form-select {padding:0 4rem 0 1rem!important;}

/* 테이블 셀렉트 */
div[class*='tbl_st'] > table td .krds-form-select {border-color:#d7d7d7; height:4rem; font-size:1.7rem; padding:0rem 1rem; border-radius:0.4rem; background-size:1.7rem!important; background-position:calc(100% - 1rem) center!important; color:#1d1d1d;}

/* 테이블 : PC 스크롤 */
div[class*='tbl_st'].scroll_wide {overflow: auto;}

/* 테이블 : 테이블2 라인 타입 */
.tbl_st2 > table {margin-left: 0 !important;}

/* 테이블 - form */
table a[class^='btn_'] {margin: 0; padding: 0.6rem 1rem; font-size: 1.5rem;}
table .list_st3 > li, 
table .list_st4 > li {color: #333;}

/* 테이블 - 기타 */
.top_box .tbl_utile {margin-bottom:1rem; font-weight:600; font-size:1.5rem;}
.tbl_utile {margin-top: -20px; line-height: 16px; text-align: right; font-size: 1.5rem;}

/* 유틸 */
/* td 정렬사용 */
.tb_txtL td {text-align: left;}
.tb_txtC td {text-align: center;}
.tb_txtR td {text-align: right;}

/* tr 색상 */
.tbl_bg_bl,
.tbl_bg_bl th {color: #111; background-color: #e5eef6 !important;}/* 블루 */
.tbl_bg_ye,
.tbl_bg_ye th {color: #111; background-color: #fff4e6 !important;}/* 옐로우 */
.tbl_bg_re,
.tbl_bg_re th {color: #111; background-color: #ffe1e1 !important;}/* 레드 */
.tbl_bg_gr,
.tbl_bg_gr th {color: #111; background-color: #eefff7 !important;}/* 그린 */
.tbl_bg_org,
.tbl_bg_org th {color: #111; background-color: #ffe0d2 !important;}/* 오렌지 */
.tbl_l {border: 2px solid #333 !important;}
.tbl_L_t {border-top: 2px solid #333 !important;}
.tbl_L_b {border-bottom: 2px solid #333 !important;}
.tbl_L_l {border-left: 1px solid #dad8d9 !important;}
.tbl_Lbl {border: 2px solid #014d9b !important;}
.tbl_Lbl_t {border-top: 2px solid #014d9b !important;}
.tbl_Lbl_b {border-bottom: 2px solid #014d9b !important;}
.tbl_Lbl_l {border-left: 2px solid #014d9b !important;}
.tbl_Lre {border: 2px solid #ff6363 !important;}
.tbl_Lre_t {border-top: 2px solid #ff6363 !important;}
.tbl_Lre_b {border-bottom: 2px solid #ff6363 !important;}
.tbl_Lre_l {border-left: 2px solid #ff6363 !important;}
.tbl_Lgr {border: 2px solid #099e5e !important;}
.tbl_Lgr_t {border-top: 2px solid #099e5e !important;}
.tbl_Lgr_b {border-bottom: 2px solid #099e5e !important;}
.tbl_Lgr_l {border-left: 2px solid #099e5e !important;}
.tbl_Lye {border: 2px solid #f9ba00 !important;}
.tbl_Lye_t {border-top: 2px solid #f9ba00 !important;}
.tbl_Lye_b {border-bottom: 2px solid #f9ba00 !important;}
.tbl_Lye_l {border-left: 2px solid #f9ba00 !important;}

.tbl-c-l {border-left-color:#ff6363!important;}
.tbl-c-r {border-right-color:#ff6363!important;}
.tbl-c-b {border-bottom-color:#ff6363!important;}
.bg-gray {background:#f9f9f9!important;}

/* 선 없음 : 테이블 좌, 우 선 없는 테이블 사용시 필요 */
.tbl_LT_none {border-top: none !important;}
.tbl_LB_none {border-bottom: none !important;}
.tbl_LL_none {border-left: none !important;}
.tbl_LR_none {border-right: none !important;}
.bdl {border-left: 1px solid #dad8d9 !important;}

/* 기본 텍스트 */
.txt_p {margin-top: 0.5rem; font-size: 1.5rem; font-weight: 400; color: #333;}

/* 박스 : 박스 기본 타입 */
[class^="box_st"] {position: relative; margin: 1rem 0 3.5rem; z-index: 0;} 
[class^="box_st"] .box_inner > .box_tit {margin-bottom:1rem;}
.box_tit {font-size: 2rem; font-weight: 700; color: #00a089;}
.box_st1 .box_inner {position: relative; display:block; border-radius: 2rem; padding: 2.6rem 4.1rem; background: #fff;}
.box_st2 {padding: 3rem 4rem; border: 1px solid #B1B8BE; border-radius:1.2rem;} 
.box_st3 {padding: 2rem 4rem; background: #F4F5F6; border-radius: 1.2rem;}
.box_st4 {padding: 2rem 4rem; background: #EEF2F7; border-radius: 1.2rem;}
.box_st5 {padding: 2rem 4rem; background: #f8f8f8; border-radius: 1.2rem;}

.box_st1 .box_inner > p {font-size:1.6rem; font-weight:400; color:#333;}
.box_st1 .box_inner > p.bu_msg {margin-top:2rem;}

/* 박스 : 박스 아이콘 타입 */
.box_ico {position: relative; z-index:0;}
.box_ico::before {content:''; position: absolute; left:0; top:-1rem; width:15.8rem; height:70%; background: #01a189; z-index:-1; border-radius:2rem 0 0 0;}
.box_ico .box_inner {position:relative; left:1rem; width:calc(100% - 1rem); display: flex; align-items:start; justify-content: center; flex-direction: column; padding-left: 18.5rem; min-height: 16rem; border:0.1rem solid #01a189; box-shadow:0 0 1rem rgba(0,0,0,0.15);} 
.box_ico .ico {position: absolute; top: 2.5rem; left: 4rem; display: block; width: 11rem; height: 11rem; background: #ecf8f6; border-radius: 50%;}
.box_ico .ico img {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
.box_ico .ico + .tit1,
.box_ico .ico + .tit2,
.box_ico .ico + .tit3 {margin-top: 0 !important;}

[class^="box_st"] [role="tablist"] {position:relative; z-index:0;}
[class^="box_st"] .btns {margin: 2.4rem 0 0 0; padding-top: 2rem; text-align: right; border-top: 1px solid #ccc;}
[class^="box_st"] .btns [class^="btn"] {padding: 1rem 1.8rem; font-size: 1.6rem;}
.box_st_img {padding: 2rem; text-align: center; border: 2px dotted #e7e7e7; background: #fff;}
.box_st_img img {max-width: 100%;}

/* 탭 : 공통 */
.tab.full.tab_st1 {position:relative; margin:1rem 0;}
.tab.line.full.tab_st1 > ul {gap:0.6rem;}
.tab.line.full.tab_st1 > ul li {background:#F4F5F6; height:6rem; border-radius:1rem; /* max-width:calc(33.3333% - 0.6rem); */}
.tab.line.full.tab_st1 > ul li button {position:relative; font-size:1.7rem;  line-height: 1.7rem; height:100%; font-weight:400; color:#555; border-bottom:0; width:100%; border-radius:1rem; display:flex; align-items:center; justify-content:flex-start; padding:0 1.5rem; border:0.1rem solid #E6E8EA;}
.tab.line.full.tab_st1 > ul li button:before {display:none;}
.tab.line.full.tab_st1 > ul li button:after {content:''; position:absolute; width:1rem; height:0.6em; right:1rem; top:50%; transform:translate(0, -50%); background:url('/00_common/images/con_com/tab-off.png') no-repeat 50% 50%; background-size:contain;}
.tab.line.full.tab_st1 > ul li button:not(:disabled):hover,
.tab.line.full.tab_st1 > ul li button:not(:disabled):active,
.tab.line.full.tab_st1 > ul li.active {background:#004239; color:#fff; border-radius:1rem; overflow:hidden;}
.tab.line.full.tab_st1 > ul li.active button {color:#fff; border-color:#004239; font-weight:700;}
.tab.line.full.tab_st1 > ul li.active button:after {content:''; position:absolute; width:1rem; height:0.6rem; right:1rem; top:50%; transform:translate(0, -50%); background:url('/00_common/images/con_com/tab-on.png') no-repeat 50% 50%; background-size:contain;}

.tab.full.tab_st2 {position:relative; margin:1rem 0;}
.tab.line.full.tab_st2 > ul {gap:0.6rem;}
.tab.line.full.tab_st2 > ul li {background:#fff; height:6rem;}
.tab.line.full.tab_st2 > ul li button {position:relative; font-size:1.7rem; line-height: 1.7rem; height:100%; font-weight:400; color:#555; border-bottom:0; width:100%; border-radius:1rem; display:flex; align-items:center; justify-content:center; padding:0 1.5rem; border:0.1rem solid #E6E8EA;}
.tab.line.full.tab_st2 > ul li button:before {background-color:#004239;}
.tab.line.full.tab_st2 > ul li button:not(:disabled):hover,
.tab.line.full.tab_st2 > ul li button:not(:disabled):active {background:#F8FFFE; border-radius:0.4rem; overflow:hidden;}
.tab.line.full.tab_st2 > ul li.active {background:#fff; border-radius:0.4rem; overflow:hidden;} 
.tab.line.full.tab_st2 > ul li.active button {font-weight:700; color:#004239;}

.tab.full.tab_st3 {position:relative; margin:1rem 0;}
.tab.line.full.tab_st3 > ul {border:0.1rem solid #E6E8EA; height:auto; gap:2rem; border-radius:0.4rem; padding:0 1.8rem; line-height:2.4rem; flex-wrap:wrap;}
.tab.line.full.tab_st3 > ul li {background:#fff; height:100%; min-width:fit-content; flex:none;}
.tab.line.full.tab_st3 > ul li button {position:relative; padding-left:1rem; font-size:1.5rem; line-height: 1.5rem; padding:2rem 1.5rem 2rem 1.2rem; height:100%; font-weight:500; color:#6D7882; width:100%; display:flex; align-items:center; justify-content:flex-start; border-bottom:0;}
.tab.line.full.tab_st3 > ul li button:after {content:''; position:absolute; left:0; top:50%; transform:translate(0, -50%); width:0.4rem; height:0.4rem; border-radius:50%; background:#CDD1D5;}
.tab.line.full.tab_st3 > ul li button:not(:disabled):hover,
.tab.line.full.tab_st3 > ul li button:not(:disabled):active {background:#fff;}
.tab.line.full.tab_st3 > ul li button:before {display:none;}
.tab.line.full.tab_st3 > ul li.active button {font-weight:700; color:#004239;}
.tab.line.full.tab_st3 > ul li.active button:after {background:#004239;}

.tab.full.tab_st4 {position:relative; margin:1rem 0;}
.tab.line.full.tab_st4 > ul {gap:0.6rem;}
.tab.line.full.tab_st4 > ul li {background:#F4F5F6; height:6rem; border-radius:1rem; /* max-width:calc(33.3333% - 0.6rem); */}
.tab.line.full.tab_st4 > ul li button {position:relative; font-size:1.7rem;  line-height: 1.7rem; height:100%; font-weight:400; color:#555; border-bottom:0; width:100%; border-radius:1rem; display:flex; align-items:center; justify-content:flex-start; padding:0 1.5rem; border:0.1rem solid #E6E8EA;}
.tab.line.full.tab_st4 > ul li button:before {display:none;}
.tab.line.full.tab_st4 > ul li button:after {content:''; position:absolute; width:1rem; height:0.6em; right:1rem; top:50%; transform:translate(0, -50%); background:url('/00_common/images/con_com/tab-off.png') no-repeat 50% 50%; background-size:contain;}
.tab.line.full.tab_st4 > ul li button:not(:disabled):hover,
.tab.line.full.tab_st4 > ul li button:not(:disabled):active,
.tab.line.full.tab_st4 > ul li.active {background:#004239; color:#fff; border-radius:1rem; overflow:hidden;}
.tab.line.full.tab_st4 > ul li.active button {color:#fff; border-color:#004239; font-weight:700;}
.tab.line.full.tab_st4 > ul li.active button:after {content:''; position:absolute; width:1rem; height:0.6rem; right:1rem; top:50%; transform:translate(0, -50%); background:url('/00_common/images/con_com/tab-on.png') no-repeat 50% 50%; background-size:contain;}


/* 버튼 : 버튼들 감싸는 레이아웃 */
.btns {margin: 3rem 0;}

/* 버튼 : 여백 */
div + a[class^="btn_"],
table + a[class^="btn_"],
ul + a[class^="btn_"],
p + a[class^="btn_"],
br + a[class^="btn_"] {margin-top: 1rem;}

/* 이미지 사이즈 : 확대보기 */
.rsp_img {position: relative; width: auto; max-width: 100%; line-height: 0;}
.rsp_img img {max-width: 100%;}
.rsp_img .btn-zoom {position: absolute; right: 0; bottom: 0; display: block; width: 45px; height: 45px; text-indent: -9999em; background: url("/00_common/images/con_com/ico_rsp_img.png") no-repeat; overflow: hidden; z-index: 100;}

/* 콘텐츠 준비중 */
.Coming_soon {padding: 6rem 2rem; text-align: center; background: #fff; border-radius: 1.2rem; border:0.1rem solid #CDD1D5; overflow: hidden;}
.Coming_soon .box_inner {flex-direction:column;}
.Coming_soon img {max-width: 100%;}
.Coming_soon h3 {position:relative; padding-top:20rem; margin-bottom: 1rem; font-size: 3.4rem; color: #000;}
.Coming_soon h3:before {content:''; width:18rem; height:18rem; position:absolute; left:50%; top:0; transform:translate(-50%, 0); background:url("/00_common/images/con_com/ready-img.png") no-repeat;}
.Coming_soon h3 span,
.Coming_soon h3 strong {position:relative; font-weight: 700; color: #00806D; z-index:0;}
.Coming_soon h3 span:before,
.Coming_soon h3 strong:before {content:''; position:absolute; bottom:0; height:1.5rem; width:100%; background:rgba(241,248,247,1); z-index:-1;}
.Coming_soon p {position: relative; font-size: 1.7rem; color:#777777!important;}

/* 절차디자인 */
.process_wrap ul {display: flex; gap:2rem 2.8rem; flex-wrap: wrap;}
.process_wrap li {position: relative; width:calc(20% - 2.25rem); padding:6rem 3rem 2.5rem; font-size:1.6rem;}
.process_wrap li::after {content:''; position: absolute; left: 0; bottom: 0; width:100%; height: calc(100% - 2rem); background: #f5f5f5; border-radius: 1.5rem; z-index: -1;}
.process_wrap li ~ li::before {content:'\F2E4'; font-family:'remixicon'; color: #444; position: absolute; left:-2.2rem; top:50%;}
.process_wrap li .process_num {position: absolute; left:50%; transform: translateX(-50%); top:0; width: 13rem; line-height: 4rem; text-align: center; background: #de2a59; border-radius: 1.5rem 1.5rem 0 0; color: #fff; font-size: 1.8rem; font-weight: 700;}
.process_wrap li .process_num em {margin-right: 0.5rem;}
.process_wrap li .process_txt {color: #444; line-height: 2.4rem;}

/* 절차디자인 : 5개가 넘는 경우 */
.process_wrap.many li {flex:none; width:calc(20% - 2.3rem);}
.process_wrap li:nth-child(5n+1)::before {display: none;}

/* 라인 */
.line_dot {margin-bottom: 2rem; padding-top: 2rem; border-bottom: 2px dotted #d2d2d2;}
.line_dot_b {border-bottom: 2px dotted #d2d2d2;}

/* display */
.disIb {display: inline-block !important;}

/* input select px */
.InpSel_50 {width: 50px !important;}
.InpSel_65 {width: 65px !important;}
.InpSel_70 {width: 70px !important;}
.InpSel_80 {width: 80px !important;}
.InpSel_100 {width: 100px !important;}
.InpSel_150 {width: 150px !important;}
.InpSel_200 {width: 200px !important;}
.InpSel_250 {width: 250px !important;}
.InpSel_300 {width: 300px !important;}
.InpSel_350 {width: 350px !important;}
.InpSel_400 {width: 400px !important;}
.InpSel_450 {width: 450px !important;}
.InpSel_500 {width: 500px !important;}

/* input select % */
.InpSel_w10 {width: 10% !important;}
.InpSel_w20 {width: 20% !important;}
.InpSel_w30 {width: 30% !important;}
.InpSel_w40 {width: 40% !important;}
.InpSel_w50 {width: 50% !important;}
.InpSel_w60 {width: 60% !important;}
.InpSel_w70 {width: 70% !important;}
.InpSel_w80 {width: 80% !important;}
.InpSel_w90 {width: 90% !important;}
.InpSel_w100 {width: 100% !important;}

@media screen and (max-width: 1410px){
	div[class*='tbl_st'] > table td .form-list {gap:0.25rem;}
	div[class*='tbl_st'] > table td .form-list > select.krds-form-select {max-width:none;}
}

@media screen and (max-width: 1350px){
	/* 절차디자인 */
	.process_wrap li {padding:6rem 2rem 2.5rem;}
}

@media screen and (max-width: 1240px){
	/* 박스 : 박스 기본 타입 */
	.box_st1 .inner {padding: 2rem 2.6rem;}
	.box_st2 {padding: 2rem 2.6rem;}
	.box_st3 {padding: 1.5rem 2rem;}

	/* 테이블 : 유틸 */
	.tbl_utile {margin-top: 0;}

	/* 웹 화면 none / 태블릿 모바일 blcok : 이미지맵 사용시 */
}
@media screen and (max-width: 1024px){
	
	/* 테이블 : 테이블 기본 타입 */
	div[class*='tbl_st'] > table {word-break: break-all;}

	/* 테이블 스크롤 */
	div[class*='tbl_st'].scroll_gr {width: 100%; background-repeat: no-repeat; background-position: right 5px; background-size: 30px 100%; overflow-x: auto; z-index: 1;
		background-image: gradient(linear, right top, left top, from(rgba(0, 0, 0, 0.1)), to(rgba(0, 0, 0, 0)));
		background-image: linear-gradient(to left,rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0) 100%);
	}
	div[class*='tbl_st'].scroll_gr table {width: 1024px;}

	/* 박스 : 정렬 */
	.box_wrap > [class^="box_st"] {width: calc(33.33% - 1.2rem);}
}

@media screen and (max-width: 950px){
	/* 절차디자인 */
	.process_wrap li {flex:none; width:calc(33.3% - 2rem) !important; padding:5rem 2rem 2rem;}
	.process_wrap li:nth-child(5n+1)::before {display: block;}
	.process_wrap li:nth-child(3n+1)::before {display: none;}
}

@media screen and (max-width: 860px){


	/* 테이블 스크롤 */
	div[class*='tbl_st'].scroll_gr table {width: 860px;}

	/* 박스 : 정렬 */
	.box_wrap.box_w30 > [class^="box_st"],
	.box_wrap > [class^="box_st"] {width: calc(50% - 1.2rem);}
}

@media screen and (max-width: 768px){
	/* 박스 : 박스 기본 타입 */
	.box_st1 {border-radius: 0 1.5rem 1.5rem;;} 
	.box_st1:before {border-radius: 1.5rem 1.5rem 0 0;}
	.box_st1 .inner {padding: 2rem;}
	.box_st2 {padding: 2rem;} 
	.box_st3 {padding: 2rem;} 
	
	/* 버튼 : 버튼들 감싸는 레이아웃 */
	.btns {margin: 3rem 0;}
	
} 

@media screen and (max-width: 680px){	
	/*탭 반응형*/
	.tab.line.full.tab_st4 .tab-toggle {display:block;}
	.tab.line.full.tab_st1 > ul,
	.tab.line.full.tab_st2 > ul,
	.tab.line.full.tab_st3 > ul {padding-right:5rem;}
	.tab.line.full.tab_st3 > ul {flex-wrap:nowrap; height:4rem;}
	.tab.line.full.tab_st1 > ul li button {justify-content:center;}
	.tab.full.tab_st1:before,
	.tab.full.tab_st2:before,
	.tab.full.tab_st3:before {content:''; position:absolute; right:0; height:6rem; top:0; width:8rem; background:linear-gradient(to right, transparent, #fff); z-index:5;}
	.tab.line.full.tab_st1 > ul li button:after {display:none;}
	.tab.full.tab_st1:after,
	.tab.full.tab_st2:after,
	.tab.full.tab_st3:after {content:''; position:absolute; z-index:6; width:3rem; height:3rem; right:0; top:50%; transform:translate(0, -50%); background:url('/00_common/images/con_com/tab-arrow.svg') no-repeat 50% 50%; background-size:contain;}
	.tab.line.full.tab_st4 > ul {display:none; flex-wrap:wrap; flex-direction:column; margin-top:0.5rem; max-height:fit-content;}
	.tab.line.full.tab_st3 > ul li {background:#fff; height:100%; min-width:10rem; flex:1 1 0px;}	
	.tab.line.full.tab_st4 > ul li {min-width:100%; width:100%; height:auto; margin:0.15rem 0;}	
	.tab.line.full.tab_st4 > ul li button {height:auto;}
	.tab.line.full.tab_st4 > ul li.active {overflow:visible; height:auto;} 
	.tab.line.full.tab_st4 .btn-tab {position: relative; font-size: 1.7rem; line-height: 1.7rem; height: 6rem; font-weight: 400; color: #555; border-bottom: 0; width: 100%; border-radius: 1rem; display: flex; align-items: center; justify-content: flex-start; padding: 0 1.5rem; border: 0.1rem solid #E6E8EA;}
	.tab.line.full.tab_st4 .tab-toggle {background:#004239; color:#fff; font-weight:700; position:relative;}
	.tab.line.full.tab_st4 .tab-toggle:after {content: ''; position: absolute; width: 1rem; height: 0.6em; right: 1rem; top: 50%; transform: translate(0, -50%); background: url(/00_common/images/con_com/tab-off.png) no-repeat 50% 50%; background-size: contain;}
}

@media screen and (max-width: 560px){
	/* 박스 : 이미지박스 */
	.box_ico .ico {display: none;}
	.box_ico .box_inner {padding: 1.5rem; min-height: 0;}

	/* 절차디자인 */
	.process_wrap li {width:calc(50% - 1.4rem) !important;}
	.process_wrap li:nth-child(3n+1)::before {display: block;}
	.process_wrap li:nth-child(2n+1)::before {display: none;}
}

@media screen and (max-width: 480px){
	/* 타이틀(텍스트 타입) */
	.tit1 {font-size: 2rem;}
	.tit2 {font-size: 1.8rem;}
	.tit3 {font-size: 1.7rem;}
	.tit4 {font-size: 1.5rem;}
	.tit5 {font-size: 1.3rem;}
	.tit6 {font-size: 1.2rem;}
	h5[class^='tit'] {line-height: 1.7;}
	[class^="tit"]:not([class^="title_"]) {margin-bottom: 0.7rem;}

	/* 리스트 : 블릿 타입 */
	.bu_st1, .bu_st2, .list_st1 > li, .list_st2 > li, .list_ol1 > li {font-size: 1.6rem;}

	/* 텍스트 요소 */
	p[class^="bu_"],
	p[class^="pc_"],
	span[class^="bg_"],
	a[class^="bu_"] {font-size: 1.6rem;}

	/* 테이블 */
	div[class*='tbl_st'] > table th,
	div[class*='tbl_st'] > table td {font-size: 1.6rem;}

	/* 리스트 : 가로 나열 */
	.li_w50 > li,
	.li_w30 > li,
	.li_w25 > li,
	.li_w20 > li {width: 100%;}

	/* 박스 */
	.box_wrap > [class^="box_st"] {margin: 0.6rem 0; width: 100% !important;}
	div[class*='box_'] {font-size: 1.6rem;}
	.box_tit {font-size: 1.8rem;;}

	/* 콘텐츠 준비중 */
	.Coming_soon {padding: 3rem 2rem;}
	.Coming_soon .inner {padding-top: 60%; background-size: contain;}
	.Coming_soon h3 {font-size:2.7rem; line-height:3.7rem;}
	.Coming_soon p {font-size: 1.6rem; line-height: 1.3;}

	/* 절차디자인 */
	.process_wrap li {width:100% !important; padding: 4.5rem 2rem 1.5rem;}
	.process_wrap li ~ li::before {left:50%; top:-2.2rem; transform: rotate(90deg);}
	.process_wrap li:nth-child(2n+1)::before {display: block;}
	.process_wrap li .process_num {font-size: 1.7rem; line-height: 3.5rem;}
	.process_wrap li .process_txt {font-size: 1.5rem;}
}